System requirements for MiNiFi Java

Before you begin your installation of Cloudera Edge Management (CEM) software, carefully review the system requirements for MiNiFi Java to understand operating system and JDK support.

Operating system support

Operating System Version
RHEL/CentOS 7.x, 8.x
Debian 10, 11
Ubuntu 18.04, 20.04
Windows 10, Server 2016, Server 2019

JDK support

JDK Version
OpenJDK JDK21
Oracle JDK JDK21